@charset "gb2312";
/* CSS Document */

/*公用样式*/
body, hq, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, p, td, th, form, input, botton, seltce, textarea { margin:0; padding:0}
ul,ol,li{ list-style:none;}
body, button, input, select, textarea{ font-family:"宋体"; font-size:12px; }
a{ text-decoration:none; color:#4c4c4c;}
a:hover{ text-decoration:underline; color:#ff0000}
img{ border:0px;display:block;}
.clear{ clear:both}
.left{ float:left;}
.right{ float:right}
.font12pt{ font-size:12px}
.font14pt{ font-size:14px}

* {margin:0 auto;padding:0;}
body {font-family:"宋体";font-size:12px;}
#wrapper {width:980px;}
#header { width:980px; background:url(xx_bg.gif) repeat-x;}

.menu_img { background:url(http://www.99166.com/new/top/images/menu_img.gif) no-repeat; width:35px; height:58px;}
#menu_nav li { float:left; padding:2px; margin:0 1px; word-spacing:10px; display:block;}
#menu_nav li a { text-decoration:none; color:#000000; padding:1px;}
#menu_nav li a:hover { color:#00CF30;}
#menu_nav li a:active { color:#00CF30;}
h5 { font-size:14px; color:#FFFFFF; font-weight:900; padding:13px 5px;}
A { color:#4c4c4c; FONT-FAMILY: "宋体"; TEXT-DECORATION: none}
A:hover { COLOR: #ff0000; TEXT-DECORATION: none}
ul { list-style:none;}
.font_tit{ color:#A35433; font-size:14px; font-weight:900; }
.font_tit a{ color:#A35433; text-decoration:none }
.font_tit a:hover{ color:#000}



.fla{ margin-top:10px; float:left}
.wz{ margin-top:10px; float:left; margin-left:5px; width:460px;}
.wz .zise{ color:#999}
.wz h2{ font-size:16px; font-family:"微软雅黑", "黑体"; text-align:center; color:#f28e43}
.wz p{ padding:0 5px; line-height:20px;color:#4c4c4c;}
.wz01{ float:left; }
.wz01 li{ width:200px; float:left; line-height:24px;}
.wzr{ float:right; margin-top:10px; background:#fdf0e8}
.wzr li{ line-height:24px; padding:3px 8px;}

.smtj{ margin-top:10px; background:url(xs_13.jpg) no-repeat; height:16px; padding:20px 0; text-align:right; padding-right:30px; color:#666 }
.smtj a{ color:#666}
.smtj a:hover { color:#000}

.mxtu{}
.tj{ margin-top:10px; float:left; margin-left:10px; width:380px;}
.tj .zise{ color:#999}
.tj h2{ font-size:16px; font-family:"微软雅黑", "黑体"; text-align:center; color:#f28e43}
.tj p{ padding:0 5px; line-height:20px;color:#4c4c4c;}
.wz02{ float:left; }
.wz02 li{ width:190px; float:left; line-height:24px;}

.list-left-cate-description{width:290px; overflow:hidden; float:right; }
.list-left-cate-description{ padding:10px 0; overflow:hidden; }
.list-left-cate-description p{ line-height:1.6em; color:#666;}
.list-left-cate-description .list-left-form{color:#666;}
.list-left-cate-description .list-left-form li{ padding:5px 0; overflow:hidden; width:100%; clear:both; float:left;}
.list-left-cate-description .list-left-form li div{width:288px; height:26px; position:relative; float:left;}
.list-left-cate-description .list-left-form li .td01{}
.list-left-cate-description .list-left-form li span{ display:block; width:42px; height:26px; line-height:26px; float:left;}
.list-left-cate-description .list-left-form li select{width:155px; height:24px; border:1px solid #e5e5e5; float:left;}
.list-left-cate-description .list-left-form li button{width:84px; height:26px; color:#666; background:url(btn-left-cate-form.png) no-repeat center; text-align:center; line-height:23px; line-height:28px!important; border:none; cursor:pointer; float:right; font-size:14px;}
.list-left-cate-description .list-left-form li .bw-select{display:inline-block; width:155px;  height:26px;position:relative; float:left;}
.list-left-cate-description .list-left-form li .bw-select em{display:inline-block; width:145px; font-size:13px; padding:0 5px; height:26px; line-height:26px; color:#666; background:url(select-155.png) no-repeat center; position:relative; font-style:normal;}
.list-left-form li .bw-select-w75{display:inline-block; width:75px;  height:26px;position:relative; float:left;}
.list-left-cate-description .list-left-form li .bw-select-w75 em{display:inline-block; width:65px; font-size:13px; padding:0 5px; height:26px; line-height:26px; color:#666; background:url(select-75.png) no-repeat center; position:relative; font-style:normal;}
.list-left-cate-description .list-left-form li .bw-select select{opacity:0; width:100%; filter:alpha(opacity=0);}
.bw-select select{opacity:0; width:100%; filter:alpha(opacity=0); position:absolute; left:0; top:0; right:0; bottom:0;}



.sxtj{ margin-top:10px; background:url(xs_23.jpg) no-repeat; height:16px; padding:20px 0; text-align:right; padding-right:30px; color:#666 }
.sxtj a{ color:#666}
.sxtj a:hover { color:#000}

.zxtj{ margin-top:10px; background:url(xs_25.jpg) no-repeat; height:16px; padding:20px 0; text-align:right; padding-right:30px; color:#666 }
.zxtj a{ color:#666}
.zxtj a:hover { color:#000}

.index_img{float:left;width:300px;height:270px;padding-top:12px;overflow:hidden;}
.index_img ul{width:300px;height:270px;}
.index_img ul li{float:left;width:300px;height:150px;position:relative;overflow:hidden;margin-bottom:1px;}
.index_img ul li em{width:300px;height:30px;position:absolute;background:#333333;display:inline-block;bottom:0px;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.index_img ul li span{margin:auto;width:284px;padding-left:8px;font-size:14px;height:30px;line-height:30px;display:inline-block;position:absolute;bottom:0px;text-align:center;cursor:pointer;overflow:hidden;white-space:nowrap;}.index_img ul li a,.index_img ul li a:visited{color:#ffffff;}
.index_img ul li a:hover,.index_img ul li a:active,.index_img ul li a:focus{color:#ffff00;text-decoration:underline;}
.index_img ul li.small{width:140px;height:105px;margin-top:12px;margin-bottom:0px;margin-right:20px;}
.index_img ul li.small{margin-top:15px;}.index_img ul li.small em{width:140px;height:24px;}
.index_img ul li.small span{width:132px;font-size:12px;padding-left:4px;height:24px;line-height:24px;}
